cbpaidsubsbot error in backend

9 years 1 month ago #143373 by asgeir
I get this error message in backend even if the cbpaidsubsbot is installed AND enabled:

"The needed mambot/plugin 'cbpaidsubsbot' is not installed."

This error message shows up if I go to cbsubs / plans / "integrations" tab / "content" tab

cbsubs is not able to "see" that this plugin is installed and enabled.

Some background info:
Due to an error in the database (the field for content type was wrong) I uninstalled cbpaidsubsbot (because the error message we got only showed up when cbpaidsubsbot was published in backend). When we discovered that the error was in the database and not the files, we corrected the field name and re-installed cbpaidsubsbot. This might have something to do with the error message we are seeing now, but I am not sure since this error just was discovered when we suddenly needed to restrict some content depending on the plans subscribtions..

Can anyone help to fix this please?
9 years 1 month ago #143407 by krileon
You need to have the CBSubs content bot (Joomla plugin) installed and published for CBSubs to properly operate, this plugin is required. You can find it within your CBSubs package.


Kyle (Krileon)
Community Builder Team Member
Before posting on forums: Read FAQ thoroughly + Read our Documentation + Search the forums
CB links: Documentation - Templates - CBSubs - Hosting - Forge - Incubator - GroupJive
--
If you are a Professional, Developer, or CB Paid Subscriptions subscriber and have a support issue please always post in your respective support forums for best results!
--
If I've missed your support post with a delay of 3 days or greater and are a Professional, Developer, or CBSubs subscriber please send me a private message with your thread and will reply when possible!
--
Please note I am available Monday - Friday from 8:00 AM EST to 4:00 PM EST. I am away on weekends (Saturday and Sunday) and if I've missed your post on or before a weekend after business hours please wait for the next following business day (Monday) and will get to your issue as soon as possible, thank you.
--
My role here is to provide guidance and assistance. I cannot provide custom code for each custom requirement. Please do not inquire me about custom development.
9 years 1 month ago #144403 by jetrobsoft
I have the same issue: installed cbpaidsubsbot plugin (and enabled) but getting such message too.

Post edited by: jetrobsoft, at: 2010/10/20 08:48
9 years 1 month ago #144434 by krileon
jetrobsoft wrote:

I have the same issue: installed cbpaidsubsbot plugin (and enabled) but getting such message too.

Post edited by: jetrobsoft, at: 2010/10/20 08:48

Your profile does not indicate that you are a subscriber, please login and re-post with where the exact problem is happening at with the purchasing account or have the purchasing account confirm you are their developer.


Kyle (Krileon)
Community Builder Team Member
Before posting on forums: Read FAQ thoroughly + Read our Documentation + Search the forums
CB links: Documentation - Templates - CBSubs - Hosting - Forge - Incubator - GroupJive
--
If you are a Professional, Developer, or CB Paid Subscriptions subscriber and have a support issue please always post in your respective support forums for best results!
--
If I've missed your support post with a delay of 3 days or greater and are a Professional, Developer, or CBSubs subscriber please send me a private message with your thread and will reply when possible!
--
Please note I am available Monday - Friday from 8:00 AM EST to 4:00 PM EST. I am away on weekends (Saturday and Sunday) and if I've missed your post on or before a weekend after business hours please wait for the next following business day (Monday) and will get to your issue as soon as possible, thank you.
--
My role here is to provide guidance and assistance. I cannot provide custom code for each custom requirement. Please do not inquire me about custom development.
8 years 11 months ago #147527 by mojoos
I have the same problem :( . Got a fresh upgrade of CBSubs 1.1 and as I go on with the manual and the steps to take, I get that error even if I have installed and enabled it (a couple of times). Does that have to do with initially "ignoring" the Legacy mode warning.

Cheers!
8 years 11 months ago #147582 by krileon
This is a known issue in CBSubs 1.1. Please ignore it as it's purely cosmetic. Just ensure it is installed, public, and published.


Kyle (Krileon)
Community Builder Team Member
Before posting on forums: Read FAQ thoroughly + Read our Documentation + Search the forums
CB links: Documentation - Templates - CBSubs - Hosting - Forge - Incubator - GroupJive
--
If you are a Professional, Developer, or CB Paid Subscriptions subscriber and have a support issue please always post in your respective support forums for best results!
--
If I've missed your support post with a delay of 3 days or greater and are a Professional, Developer, or CBSubs subscriber please send me a private message with your thread and will reply when possible!
--
Please note I am available Monday - Friday from 8:00 AM EST to 4:00 PM EST. I am away on weekends (Saturday and Sunday) and if I've missed your post on or before a weekend after business hours please wait for the next following business day (Monday) and will get to your issue as soon as possible, thank you.
--
My role here is to provide guidance and assistance. I cannot provide custom code for each custom requirement. Please do not inquire me about custom development.
Moderators: beatnantkrileon
Time to create page: 0.415 seconds
Facebook Twitter Google LinkedIn